L4P-TMPL(1)

NAME
    l4p-tmpl - Print out a Log4perl template configuration

SYNOPSIS
    l4p-tmpl >l4p.conf

DESCRIPTION
l4p-tmpl prints out the text of a template Log4perl configuration for starting a new Log4perl configuration file.

LICENSE
Copyright 2002-2026 by Mike Schilli <m@perlmeister.com> and Kevin Goess <cpan@goess.org>.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.